Subject: acka-finance-digest V3 #36
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest    Thursday, February 12 1998    Volume 03 : Number 036

----------------------------------------------------------------------

Date: Thu, 12 Feb 1998 01:01:23 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: acka: Otzma auction

On Wed, 11 Feb 1998, Gavin M. Doig wrote:

> I now start a public auction on my Otzma Card Truthseeker. The minimum bid
> is A$ 15.

I bid A$20.

- -rico

If we can't shoot them, why is it called tourist season? 

------------------------------

Date: Thu, 12 Feb 1998 16:32:43 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Public auction: Whamiol

(moved to acka-finance)

> I bid A$60.
> 
> Balsamic Dragon

I bid A$70 on the Whamiol.

breadbox

------------------------------

Date: Thu, 12 Feb 1998 16:42:31 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Public auction: Whamiol

I bid A$80.

Balsamic Dragon

ps: thanks for moving this to finance :)

- ----------
> From: Brian Raiter <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: Public auction: Whamiol
> Date: Thursday, February 12, 1998 4:32 PM
> 
> (moved to acka-finance)
> 
> > I bid A$60.
> > 
> > Balsamic Dragon
> 
> I bid A$70 on the Whamiol.
> 
> breadbox
> 

------------------------------

Date: Thu, 12 Feb 1998 17:37:38 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Otzma auction again.

rufus got the Swinging Sale and Untouch Me cards for A$ 10 each.

If I have not already done so, I now start a public auction on my Otzma Card
Truthseeker. The minimum bid is A$ 15 on each.

I though I sent this already, but it seems not to have gotten through...

Rex Mundi.

------------------------------

Date: Thu, 12 Feb 1998 17:43:24 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Auction Them Entities

> I bid A$7

This was the winning bid on Narf's old Rock To Wind A String Around,
so Calvin N Hobbes gets it from the Treasury.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Pink Floyd:Learning To Fly
Current Book--Michael P. Kube-McDowell:Alternities
I feel a tug on the line...which end will I be on this time?

------------------------------

Date: Thu, 12 Feb 1998 17:43:41 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: acka: Otzma auction again.

On Thu, 12 Feb 1998, Gavin M. Doig wrote:

> If I have not already done so, I now start a public auction on my Otzma Card
> Truthseeker. The minimum bid is A$ 15 on each.
> 
> I though I sent this already, but it seems not to have gotten through...

I, at least, got it, and bid A$20.

If I have not already done so, I bid A$20 on this auction.

- -rico

The glass isn't half empty *or* half full. It's just twice as big as it 
should be. 

------------------------------

Date: Thu, 12 Feb 1998 17:45:09 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: acka: Otzma auction again.

On Thu, 12 Feb 1998, Gavin M. Doig wrote:

> rufus got the Swinging Sale and Untouch Me cards for A$ 10 each.
> 
> If I have not already done so, I now start a public auction on my Otzma Card
> Truthseeker. The minimum bid is A$ 15 on each.
> 
> I though I sent this already, but it seems not to have gotten through...

I got it, and so did Slagothor, who bid A$20 on it.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 12 Feb 1998 20:27:35 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Public auction: Whamiol

> I bid A$70 on the Whamiol.
> 
> breadbox

I bid A$79 on the Whamiol.

/dev/joe

------------------------------

Date: Thu, 12 Feb 1998 20:34:36 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Public auction: Whamiol

> I bid A$80.
> 
> Balsamic Dragon

Hmm, looks like my mail is arriving highly out-of-order today.

In any case, I bid A$91.

/dev/joe

------------------------------

Date: Thu, 12 Feb 1998 20:44:53 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Public auction: Whamiol

>In any case, I bid A$91.
A$101

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

End of acka-finance-digest V3 #36
*********************************